:root{
    --primary-color: #febf00;
    --secandary-color: rgba(0,0,0,0.8);
    --menu-speed: 0.75s;
}

*{
    margin: 0;
    padding: 0;
}
body{
    margin:0;
    font-family: 'Roboto' sans-serif;
    font-size:17px;
    color: 	var(--primary-color);
    line-height: 1.6;
}

#showcase h1 strong{
    font-size: 100px;
    color: 	var(--primary-color);

    
}

#showcase h1{
    font-size: 60px;
    padding-top:50px;
}

#showcase p{
    font-size: 40px;
}

#showcase .button{
    font-size: 18px;
    text-decoration: none;
    color: var(--primary-color);
    border: var(--primary-color) 1px solid;
    padding:10px 20px;
    border-radius: 10px;
    margin-top: 15px;
}

#showcase .button:hover{
    background:var(--primary-color);
    color:#fff;
}

#navbar{
    position: fixed;
    top: 0;
    z-index: 1;
    display: flex;
    width: 100%;
    height: 60px;
    background: var(--secandary-color);
}
#navbar ul {
   display: flex;
   list-style: none;
   width: 100%;
   justify-content: center;
}
#navbar ul li{
    margin: 0, 1rem;
    padding: 1rem;
}
#navbar ul li a{
    text-decoration: none;
    text-transform: uppercase;
    color: black;
}
#linkedIn {
    align-items: center;
    position: absolute;
    bottom: 10px;
    right: 10px;
    width: 2%;
}

#xing{
    align-items: center;
    position: absolute;
    bottom: 10px;
    right: 50px;
    width: 1.7%;
}

@media (orientation: portrait) {
    #showcase{
        background-image: url('../css/img/LandingPagePhone.PNG');
        background-size: cover;
        background-position: top;
        height: 100vh;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 0 20px;
    }    
}

    @media (min-width: 1068px), (orientation: landscape) {
   #showcase{
       background-image: url('../css/img/NYSI\ Landing\ Page.png');
       background-size: cover;
       background-position: top;
       height: 100vh;
       display: flex;
       flex-direction: column;
       justify-content: center;
       align-items: center;
       padding: 0 20px;
   }
    }
   